Subject: Fock meeting on Quantum and Computational Chemistry

From: "Andrei L. Tchougreeff" <[email-masked]>
Date: Fri, 28 Aug 1998 00:20:55 +0400

First V.A. Fock Meeting on Quantum and Computational Chemistry

          Yaroslav the Wise University of Novgorod 
                         14-19 December 1998
                           Novgorod the Great	
                                 RUSSIA

                          Second Announcement 
                                        and
                                Call for Papers

The information is also available from the meeting Web site:

	http://hcc.keldysh.ru/fock

                                    Dear colleagues!

We are very pleased to invite you to join us in celebrating the 100-th
anniversary of V.A. Fock - one of the founders of Quantum Chemistry 
by having a Meeting on Quantum and Computational Chemistry, which 
will be held on 14-19 December 1998 in the Yaroslav the Wise University 
in Novgorod the Great - Russia.
 
The scientific specialization of the Meeting: The application of modern concepts and computational methods of quantum chemistry to studies of chemical, physical and biological problems. 

Organizing Commettee:
O.M. Nefedov (HCC RAS - chairman); A.L. Buchachenko (ICP RAS); 
V.I. Minkin (IPOC RSU); V.V. Tartakovsky (IOC RAS); A.A. Berlin 
(ICP RAS); L.A. Gribov (GeoCI RAS); A.A. Ovchinnikov (IBCP RAS); 
R.A. Evarestov (SPbSU); A.A. Bagaturyants (ICP RAS); A.L. Gavrilov 
(NovSU); P.N. Dyachkov (IGNC RAS); D.V. Korolkov (SPbSU); 
B.I. Seleznev (NovSU); I.N. Senchenya (IOC RAS); V.I. Faustov (IOC RAS); 
D.A.Phillippov (NovSU); A.L. Tchougreeff (HCC RAS).

Advisory Commettee: 
N.D. Sokolov (ICP RAS - chairman); M.V. Bazilevsky (NIFHI); 
I.B. Bersuker (Academy of Science of Moldova); R. Hoffmann (Cornell University); G.M. Zhidomirov (IC SB RAS - vice chairman); A.A. Levin (IGNC RAS - vice chairman); R.McWeeny (University of Pisa); R.M. Minyaev (IPOC RSU); I.A. Misurkin (NIFHI); Yu.E. Nikitin (NovSU); R.G. Parr (University of North Carolina) I.V. Stankevich (INEOS RAS); N.F. Stepanov (MSU); 
N.D. Chuvylkin (IOC RAS); V.I. Pupyshev (MSU); A.L. Tchougreeff 
(HCC RAS).

The program of the Meeting includes invited lectures, oral 
presentations, poster session, subject discussions, round tables 
and software demonstrations. Some lectures will be delivered by 
leading experimentalists.

Invited Speakers:

V.I. Minkin; L.A. Gribov; A.A. Ovchinnikov; I.V. Abarenkov; 
M.V. Bazilevsky; I.B. Bersuker; Yu.N. Demkov; G.M. Zhidomirov; 
I.G. Kaplan; A.A. Levin; I.A. Misurkin; M.Ya. Ovchinnikova; 
O.M. Sarkisov; N.D. Sokolov; I.V. Stankevich; N.F. Stepanov; 
S.F. Timashev; A.V. Tulub; S.Ya. Umansky; V.I. Pupyshev.

The list is open and the final program will be settled after receiving 
and analyzing the replies from the participants. A number of additional 
speakers will be selected to present plenary lectures and shorter oral 
presentations on the basis of submitted abstracts.

The arrival and the registration of the participants will be on 
13 December 1998. 

*Accomodation. Hotel room of about USD 120 per day.

*Registration fee for academic participants: USD 200 paid upon arrival.
Participants from industry will be asked to pay a registration fee of
USD 500 or better to have their companies make a more substantial 
contribution to the school with appropriate recognition in the 
program, publications, and WWW site. 
 
(The participants from Russia and the CIS are welcome to check 
the russian version of this announcement on the meeting Web
site: http://hcc.keldysh.ru/fock/fock_meeting.htm 
for amended information for the items marked with the asterisk *)

The opening of the Meeting and all its sessions will take place in the 
Yaroslav the Wise University of Novgorod the Great. The address: 
B. Sankt-Peterburgskaya, 41.

Working languages of the Meeting are English and Russian.

The requests for participation in the Meeting (also as a lecturer) 
must be transmitted by filling out the electronic form located at
the URL: 
http://qcc.ioc.ac.ru/registration.htm

All the registered participants are welcome to submit their